uuid: 9834058c-fd23-4aab-a9cf-294842801936
langcode: en
status: true
dependencies:
  config:
    - user.role.seo_admin
  module:
    - user
id: user_add_role_action.seo_admin
label: 'Add the SEO Admin role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: seo_admin
